﻿#frontpage 
{
    width: 100%;    
    margin-top: -5px;
}   

#top_banner
{
    margin-top: 10px;
    padding: 15px 0 15px 0;    
}

#midbar
{
    width: 100%;
    background: white;
}

#product_features
{    
    margin-left: 20px;
    margin-top: -40px;
    text-align:left;
    color: Black;
}

#benefits2
{
    text-align:left;
    list-style-type: none; 
    float: left;    
    
}

#benefits2 li 
{
    list-style-type: none; 
    background-image:url(/images/check.png);
	background-position:0;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
}

#benefits
{
    text-align:left;
    list-style-type: none; 
    float: left;
    width: 300px;
    line-height: 20px;
}

#benefits li 
{
    list-style-type: none; 
    background-image:url(/images/check.png);
	background-position:0;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
}

#smsf_heading
{
    text-align: left;
    margin-top: -40px;
    color: Black;    
}

#suitable
{
    float: left;
    text-align:left;
    list-style-type: none; 
    line-height: 20px; 
    width: 250px;  
    padding: 10px;
    font-size: 11px;
    background-color: #fff;    
    border: 1px solid #eee;  
    margin-top: 10px;  
    margin-left: 50px;
}   

#suitable a, #suitable2 a
{
    margin-left: 55px;
}

#suitable2
{
    text-align:left;
    list-style-type: none; 
    line-height: 20px; 
    width: 250px;  float: left;
    padding: 10px;
    font-size: 11px;
    background-color: #fff;
    border: 1px solid #eee;    
    margin-top: 10px;    
    margin-left: 60px;
}   


#headerbit
{
    width: 977px; height: 330px; float: left;  margin-top: 0; padding: 10px;
    background-image: url(/images/banner_main.jpg);
    background-position: bottom right;
    background-repeat: no-repeat ;
    line-height: 20px; 
    font-size: 11px;
    text-align: left;
} 
  
#fast
{
    margin: 30px 0 0 20px;
    display: block;
    clear: both;
} 

.slidey
{
    margin-top: -80px;
    margin-left: 20px;
}

#quoteme
{
    margin-left: 480px;
    margin-top: -10px
}

#applynow
{
    margin-left: 480px;
    margin-top: 10px
}


#blurb
{
     width: 650px; 
     margin-left: 40px;
     text-align: justify;
}
   
 #blurb p
 {
      font-size: 11px;
 }
 
#benefitsdiv
{
    width: 700px; 
    height: 500px; 
    float: left; 
    border: 1px solid #aaa;  
    margin: 0 0 0 4px; 
    padding: 10px;
    line-height: 20px; 
    font-size: 11px;
    background: #fafafa;
} 
     
#download_centre
{
   width: 250px; 
   height: 500px; 
   border-top: 1px solid #aaa; 
   border-bottom: 1px solid #aaa; 
   border-right: 1px solid #aaa; 
   padding: 10px; 
   float: left;
   background: #b9ca7f;
}

.bighead
{
    font-size: 26pt;
    color: #555;
}

.mediumhead
{
    font-size: 18pt;
    color: #6e9832;
}

.smallhead
{
    font-size: 14pt;
    color: #666;
}

.tinyhead
{
    font-size: 11pt;
    color: #666;
}

.smallishhead
{
    font-size: 13pt;
    color: #222;
}

#phonenumber
{
    position: absolute; left: 490px; top: 80px; font-weight: bolder;
    font-size: 16pt;
    color: #555;
}

#liketoknow
{
    position: absolute; left: 515px; top: 60px; 
}


#trustee_download
{
    width: 200px; 
    height: 70px; 
    background-color: #fff; 
    border: 1px solid #ddd; 
    background-image: url(/images/client_small.jpg);
    background-repeat: no-repeat; 
    background-position: center right;     
    padding-top: 5px; 
    margin-top: 15px;
    text-align:left;    
}

#trustee_download a
{   
    position: absolute;  
    margin-top: 15px;
    margin-left: 25px;
    font-size: 11px;
    font-weight: bold; 
    width: 100px;
    text-align:center;
}

#adviser_download
{
    width: 200px; 
    height: 70px; 
    background-color: #fff; 
    border: 1px solid #ddd; 
    background-image: url(/images/adviser_small.jpg);
    background-repeat: no-repeat; 
    background-position: center right;     
    padding-top: 5px; 
    margin-top: 20px;
    text-align:left;
}

#adviser_download a
{
    position: absolute;
    margin-left: 25px;
    margin-top: 15px;
    font-size: 11px;      
    font-weight: bold; 
    width: 100px;
    text-align:center;
}


#pds_download
{
    width: 200px; 
    height: 70px; 
    background-color: #fff; 
    border: 1px solid #ddd; 
    background-image: url(/images/client_small.jpg);
    background-repeat: no-repeat; 
    background-position: center right;         
    margin-top: 15px;
    text-align:left;    
}

#pds_download a
{   
    position: absolute;  
    margin-top: 20px;
    margin-left: 0px;
    font-size: 11px;
    width: 150px;
    text-align:center;
    font-weight: bold; 
}

#trustee_download a, #pds_download a, #adviser_download a
{   
   text-decoration:none;
}

#trustee_download a:hover, #pds_download a:hover, #adviser_download a:hover
{   
   text-decoration:underline;
}

#claim_this
{
    width: 200px; 
    height: 70px; 
    background-color: #fff; 
    border: 1px solid #ddd;     
    padding-top: 5px; 
    margin-top: 20px;
    text-align:left;
}

#claim_this a
{
    position: absolute;
    margin-left: 0px;
    margin-top: 15px;
    font-size: 12px;      
    width: 200px;
    text-align:center;
}

#deduct_this
{
    width: 200px; 
    height: 70px; 
    background-color: #fff; 
    border: 1px solid #ddd;       
    padding-top: 5px; 
    margin-top: 20px;
    text-align:left;
}

#deduct_this a
{
    position: absolute;    
    margin-top: 15px;
    font-size: 12px;      
    width: 200px;
    text-align:center;
}
